9.1 System Requirements

To use iMonitor you need

9.1.1 Platforms

The iMonitor utility runs on the following platforms:

  • Windows 2000 and 2003 Server (No SSL)

  • Linux

For Windows, iMonitor loads automatically when eDirectory runs. On Linux, iMonitor can be loaded using the ndsimonitor -l command. It can also be loaded automatically by adding [ndsimonitor] in the /etc/opt/novell/eDirectory/conf/ndsimon.conf file before starting the eDirectory Server.

The iMonitor utility runs on the following Web browsers:

  • Microsoft IE 6

  • Microsoft IE 7

  • Microsoft IE 8

  • Firefox* 1.5.x, 2.x, or 3.x

9.1.2 eDirectory Versions That Can Be Monitored

You can use iMonitor to monitor the following versions of NDS and eDirectory:

  • All versions of NDS and eDirectory for Windows

  • All versions of NDS and eDirectory for Linux